@charset "utf-8";
/* CSS Document */

body {
    font: 100%/1.4 Geneva, Helvetica, Arial, Verdana, sans-serif;
    background: #FFF;
    margin: 40px;
    padding: 0;
    color: #000;
}

/* ~~ Element-/Tag-Selektoren ~~ */
a img { 
    border: none;
}
a:hover, a:active, a:focus { 
    text-decoration: none;
}
.header{
    width: 980px;
    height: 150px;
    margin-top: 0px;
    padding-top: 0px;
}
.pageLeftimpressum{
    padding-top:0px;
    background: #fff;
    float: left;
    width: 560px;
}
.bold{
    font-weight:bold;
    }
.small{
   font-size:11px;
   line-height:13px;
}

/* Projects */
.projects{
    margin-top:40px;
    background: #fff;
}
#articleProject1 a{
    color: #777774;
    text-decoration: underline;
}
#articleProject1{
    visibility:visible;
    display:inline;
}
#articleProject2{
    visibility:hidden;
    display:none;
}
#articleProject3{
    visibility:hidden;
    display:none;
}
#articleProject4{
    visibility:hidden;
    display:none;
}
#articleProject5{
    visibility:hidden;
    display:none;
}

/* Navigation */
.navi{}

#navigation{
    background: none repeat scroll 0 0 #FFFFFF;
    padding-top: 30px;
    padding-bottom: 20px;
}
#navigationProject1{
    padding-left:0px;
    padding-right:0px;
    width:"180";
    height:"180"
}
#navigationProject2{
    padding-left:14px;
    padding-right:0px;
    width:"180";
    height:"180";
}
#navigationProject3{
    padding-left:14px;
    padding-right:0px;
    width:"180";
    height:"180";
}
#navigationProject4{
    padding-left:14px;
    padding-right:0px;
    width:"180";
    height:"180";
}
#navigationProject5{
    padding-left:14px;
    padding-right:0px;
    width:"180";
    height:"180";
}

/* Page containers*/
#pageContainer{
    width: 980px;
    padding-top:0px;
    background: #fff;
    margin: 0 auto; 
}
#pageContainer p{
    color:#777774;
    margin: 0px 0px;
    padding:0;
    font-size:14px;
    line-height:24px;
    letter-spacing:1px;
}
#pageContainer p i{
    color:#777774;
    font-style: normal;    
}
#pageContainer h1{
    color:#000000;
    margin-top: 10px;
    margin-bottom: 0px;
    padding:0;
    font-size:14px;
    letter-spacing:1px;
}
#pageContainer h2{
    color:#000000;
    margin-top: 10px;
    margin-bottom: 0px;
    padding:0;
    font-size:12px;
    letter-spacing:1px;
}
#pageContainer h3{
    color:#000000;
    margin-top: 10px;
    margin-bottom: 0px;
    padding:0;
    font-size:12px;
    letter-spacing:1px;
}
#pageContainer h4{
    color:#000000;
    margin-top: 10px;
    margin-bottom: 0px;
    padding:0;
    font-size:12px;
    letter-spacing:1px;
    font-weight:normal;
}
#pageBottom{
    width: 980px;
    padding-top:40px;
    background: #fff;
}
#pageBottom a:link,a:visited{
    font-weight:bold;
    color:#000000;
    text-align:left;
    padding:0px;
    text-decoration:none;
    font-size:14px;
    letter-spacing:1px;
}
#pageBottom a:hover {
    color:#777774;
}

#pageContainer li{
    color:#777774;
    font-size:14px;
    letter-spacing:1px;
}


